/*--- Avanquest WebEasy Page Style ---*/


h4#e31              { /* {Product C} */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 165.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
img#e30             { /* bus19_sqdot.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 167.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e29             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 165.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e28             { /* bus19_sqdot.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 182.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e27             { /* {Product A} */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 180.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e26             { /* bus19_sqdot.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 197.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e25             { /* {Product B} */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 195.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e24             { /* bus19_sqdot.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 212.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e23             { /* {Product C} */
	color           : #474562;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 210.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e22             { /* alaskafamilies008003.gif */
	position        : absolute;
	left            : 155.25pt;
	top             : 195.00pt;
	width           : 165.00pt;
	height          : 123.75pt;
	}
div#e21             { /* enter product info\ \XYZ... */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 348.75pt;
	width           : 321.75pt;
	height          :  85.50pt;
	}
img#e20             { /* alaskafamilies008002.gif */
	position        : absolute;
	left            : 330.75pt;
	top             : 195.00pt;
	width           :  75.00pt;
	height          :  56.25pt;
	}
img#e19             { /* alaskafamilies008001.gif */
	position        : absolute;
	left            : 330.75pt;
	top             : 262.50pt;
	width           :  75.00pt;
	height          :  56.25pt;
	}
h5#e18              { /* Customer Feedback */
	text-align      : left;
	position        : absolute;
	left            : 450.00pt;
	top             : 195.00pt;
	width           : 112.50pt;
	height          :  16.50pt;
	}
h5#e17              { /* Product Details */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 330.75pt;
	width           : 207.75pt;
	height          :  14.25pt;
	}
img#e16             { /* alaskafamilies006004.gif */
	background-color: transparent;
	position        : absolute;
	left            : 121.50pt;
	top             : 435.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e15            { /* alaskafamilies001006.jpg */
	clip            : rect(0.00pt,103.50pt,6.75pt,0.00pt);
	background      : transparent url(alaskafamilies001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 149.25pt;
	width           : 103.50pt;
	height          :   6.75pt;
	}
span#e14            { /* alaskafamilies001005.jpg */
	clip            : rect(0.00pt,459.00pt,6.75pt,0.00pt);
	background      : transparent url(alaskafamilies001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 149.25pt;
	width           : 459.00pt;
	height          :   6.75pt;
	}
span#e13            { /* alaskafamilies001004.gif */
	clip            : rect(0.00pt,103.50pt,15.00pt,0.00pt);
	background      : transparent url(alaskafamilies001004.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  45.00pt;
	width           : 103.50pt;
	height          :  15.00pt;
	}
span#e12            { /* alaskafamilies001003.gif */
	clip            : rect(0.00pt,459.00pt,15.00pt,0.00pt);
	background      : transparent url(alaskafamilies001003.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  45.00pt;
	width           : 459.00pt;
	height          :  15.00pt;
	}
span#e11            { /* alaskafamilies001002.jpg */
	background      : transparent url(alaskafamilies001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  60.00pt;
	width           : 562.50pt;
	height          :  89.25pt;
	}
span#e10            { /* alaskafamilies001007.jpg */
	background      : transparent url(alaskafamilies001007.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 103.50pt;
	height          :  45.00pt;
	}
h1#e9               { /* Our Families Matter */
	text-align      : right;
	position        : absolute;
	left            : 210.75pt;
	top             :   8.25pt;
	width           : 344.25pt;
	height          :  28.50pt;
	}
h2#e8               { /* {company tag line} */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 120.00pt;
	width           : 381.75pt;
	height          :  27.00pt;
	}
img#e7              { /* bus19_prod_off.gif */
	position        : absolute;
	left            : 282.75pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
img#e6              { /* bus19_comp_off.gif */
	position        : absolute;
	left            : 361.50pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e5              { /* bus19_link_off.gif */
	position        : absolute;
	left            : 439.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e4              { /* bus19_cont_off.gif */
	position        : absolute;
	left            : 495.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e3              { /* bus19_home_off.gif */
	position        : absolute;
	left            : 228.00pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
h6#e2               { /* enter news\ \A recent su... */
	text-align      : left;
	position        : absolute;
	left            : 450.00pt;
	top             : 210.00pt;
	width           : 105.00pt;
	height          : 114.75pt;
	}
h6#e1               { /* enter news\ \A recent su... */
	text-align      : left;
	position        : absolute;
	left            : 450.00pt;
	top             : 350.25pt;
	width           : 105.00pt;
	height          : 114.75pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus19.gif);
	}



/*--- EndOfFile ---*/
